package kr.gmtc.gw.dev.restdev.service;

import java.util.ArrayList;
import java.util.List;

import org.springframework.stereotype.Service;

import kr.gmtc.gw.dev.restdev.vo.StandMasterVO;

@Service("standMasterService")
public class StandMasterService {
    
    private List<StandMasterVO> standList;


    public StandMasterService(){

        standList = new ArrayList<StandMasterVO>();


        standList.add(new StandMasterVO("G101", "101"));
        standList.add(new StandMasterVO("G102", "102"));
        standList.add(new StandMasterVO("G103", "103"));
        standList.add(new StandMasterVO("G104", "104"));
        standList.add(new StandMasterVO("G105", "105"));
        standList.add(new StandMasterVO("G106", "106"));
        standList.add(new StandMasterVO("G107", "107"));
        standList.add(new StandMasterVO("G108", "108"));
        standList.add(new StandMasterVO("G109", "109"));


    }

    public List<StandMasterVO> getStandList(){
        
        return this.standList;
    }


}
